View Issue Details

IDProjectCategoryLast Update
0000895HellionBug2019-09-09 21:17
ReporterDravenAssigned To 
PrioritynormalReproducibilityrandom 
Status investigating 
Product Version0.3.0 
Target VersionFixed in Version 
Summary0000895: Character interface lock out.
Description

Several days ago I encountered a glitch. Whenever I transitioned between my Station to Space, or vice versa, my character would lose the ability to interface with objects. I could not pick up or drop items, I could not move them via prox loot, I could not even toggle my flashlight on or off. Doors would not register my approach. After several relogs, and possibly just the time it took for my character to be relocated by the server I could then manipulate items and use my interface, however the instant I left my base my interface would lock out again. This continued for a few days. I then was assisted by a mod from discord who invited me to his base, where I could interface with objects and when I left his base I was fine, we got in his ship and flew to my base, the instant we came out of warp his game crashed and my character locked up. He was able to log back in and his interface worked fine, he could do whatever he wished to my base. Eventually we decided it wasn't the modules themselves but possibly the location, so we blew up my base and I restarted on another server. Before this glitch started I had played for nearly every day since hotfix without issue.

So after I started on another server I encountered the same glitch within 3 hours of game play on a pre-built station the Civilian Ruins orbiting Burner during the quest "Walking in her Shoes" After several relogs and my quest log lost the quest, after that I was able to return and play around for awhile. However after another 2 hours of play I have encountered the same glitch again in my new base. This base consists of 3 modules only at the moment, and since it happened at the Civilian ruins I don't think it's player base related. During the relog attempts after the glitch happens the first time I click log out my screen goes to the loading main menu option but doesn't move and I can actually hit Escape and sort of see an underlay of the ui for logging out under the screen that says loading menu, and I can even hit the exit game and confirm buttons although they're barely visible and it then logs the game. This happens every time I attempt to log out right after I encounter the lock up glitch.

I can confirm I am now getting it on my new base when I leave my base and return the door lets me back in but then will not close like the base thinks I'm stuck in it and at that point my interface locks up requiring me to relog, where I get the bugged log out screen also. Something about when my character loses the ability to interface with objects also seems to cause me to not be able to log out properly.

The logs below are taken from right after the glitch happens and I log out. Output log2 is from today the most recent instance, the other log was created 2 days ago on the other server, again right after the bug happened.

Steps To Reproduce

Reproduction steps for me. Log in, Leave Module exiting into space, return to module, and boom lock out.

TagsNo tags attached.

Activities

Draven

Draven

2018-12-22 05:05

reporter  

output_log (2).txt (14,451 bytes)
Initialize engine version: 2018.2.10f1 (674aa5a67ed5)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.0]
    Renderer: NVIDIA GeForce GTX 1050 Ti (ID=0x1c82)
    Vendor:   
    VRAM:     3998 MB
    Driver:   23.21.13.9135
Begin MonoManager ReloadAssembly
- Completed reload, in  0.154 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

UnloadTime: 0.566245 ms
Loading data opt-out preferences from PlayerPrefs
Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=72b487f6c5b01914e9e9330fc81e97be&deviceid=941d99f3cca766c4bac2db8010373b14da1f3d54
The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc.dll
Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 0.449258 ms
WwiseUnity: Sound engine initialized successfully.

Unloading 135 unused Assets to reduce memory usage. Loaded Objects now: 17883.
Total: 15.556383 ms (FindLiveObjects: 2.102940 ms CreateObjectMapping: 0.556773 ms MarkObjects: 12.786594 ms  DeleteObjects: 0.109818 ms)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'DrivingShippy') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'BulletTrace') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'plasma_gun_muzzle_flash_example') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1775)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

2018/12/22 03:56:00.1060 Starting main scene load, Ship
2018/12/22 03:56:04.2743 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.4843 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.4893 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.5433 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.5463 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.6353 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.6963 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/22 03:56:05.7013 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Non-convex MeshCollider with non-kinematic Rigidbody is no longer supported in Unity 5.
If you want to use a non-convex mesh either make the Rigidbody kinematic or remove the Rigidbody component. Scene hierarchy path "Ship_939501392929/GeometryPlaceholder/TransferableObjectsRoot/DynamicObject_607646/RupturedCoil", Mesh asset path "" Mesh name "AltCorp_Parts_Radiator01_MDL"
 
(Filename:  Line: 0)

Non-convex MeshCollider with non-kinematic Rigidbody is no longer supported in Unity 5.
If you want to use a non-convex mesh either make the Rigidbody kinematic or remove the Rigidbody component. Scene hierarchy path "Ship_939501392929/GeometryPlaceholder/TransferableObjectsRoot/DynamicObject_607646/RupturedCoil/top", Mesh asset path "" Mesh name "top"
 
(Filename:  Line: 0)

Non-convex MeshCollider with non-kinematic Rigidbody is no longer supported in Unity 5.
If you want to use a non-convex mesh either make the Rigidbody kinematic or remove the Rigidbody component. Scene hierarchy path "Ship_939501392929/GeometryPlaceholder/TransferableObjectsRoot/DynamicObject_607646/RupturedCoil/Plane", Mesh asset path "" Mesh name "pb_Mesh-225292"
 
(Filename:  Line: 0)

Non-convex MeshCollider with non-kinematic Rigidbody is no longer supported in Unity 5.
If you want to use a non-convex mesh either make the Rigidbody kinematic or remove the Rigidbody component. Scene hierarchy path "Ship_939501392929/GeometryPlaceholder/TransferableObjectsRoot/DynamicObject_153108/RupturedCoil", Mesh asset path "" Mesh name "AltCorp_Parts_Radiator01_MDL"
 
(Filename:  Line: 0)

Non-convex MeshCollider with non-kinematic Rigidbody is no longer supported in Unity 5.
If you want to use a non-convex mesh either make the Rigidbody kinematic or remove the Rigidbody component. Scene hierarchy path "Ship_939501392929/GeometryPlaceholder/TransferableObjectsRoot/DynamicObject_153108/RupturedCoil/top", Mesh asset path "" Mesh name "top"
 
(Filename:  Line: 0)

Non-convex MeshCollider with non-kinematic Rigidbody is no longer supported in Unity 5.
If you want to use a non-convex mesh either make the Rigidbody kinematic or remove the Rigidbody component. Scene hierarchy path "Ship_939501392929/GeometryPlaceholder/TransferableObjectsRoot/DynamicObject_153108/RupturedCoil/Plane", Mesh asset path "" Mesh name "pb_Mesh-225692"
 
(Filename:  Line: 0)

WwiseUnity: EventCallbackPackage not found for <-1948876672>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

WwiseUnity: EventCallbackPackage not found for <-936994688>.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

output_log (2).txt (14,451 bytes)
output_log.txt (19,498 bytes)
Initialize engine version: 2018.2.10f1 (674aa5a67ed5)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.0]
    Renderer: NVIDIA GeForce GTX 1050 Ti (ID=0x1c82)
    Vendor:   
    VRAM:     3998 MB
    Driver:   23.21.13.9135
Begin MonoManager ReloadAssembly
- Completed reload, in  2.539 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

UnloadTime: 1.372855 ms
Loading data opt-out preferences from PlayerPrefs
Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=72b487f6c5b01914e9e9330fc81e97be&deviceid=941d99f3cca766c4bac2db8010373b14da1f3d54
The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc.dll
Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 0.294640 ms
WwiseUnity: Sound engine initialized successfully.

Unloading 135 unused Assets to reduce memory usage. Loaded Objects now: 17883.
Total: 16.220588 ms (FindLiveObjects: 2.104721 ms CreateObjectMapping: 0.557538 ms MarkObjects: 13.446974 ms  DeleteObjects: 0.111354 ms)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'DrivingShippy') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'BulletTrace') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'plasma_gun_muzzle_flash_example') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1775)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

2018/12/20 02:38:28.4238 Starting main scene load, Ship
2018/12/20 02:38:31.2600 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:31.2600 NameTagData exception, 880752449512, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object '<null>') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

2018/12/20 02:38:35.4212 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:35.4712 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:35.4712 Cannot attach item to object, DynamicObject_771866, 771866, MyCharacter (ZeroGravity.Objects.MyPlayer), 8246117718591201890
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.5613 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.6173 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.6203 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.6243 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.6773 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.7553 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.8333 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.8493 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:36.8943 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:37.1683 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:37.3273 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:37.3713 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:37.9844 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:38.0864 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:38.2994 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:38.3304 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:39.1244 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:38:39.1254 NameTagData exception, 880752449512, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:45:27.1648 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/20 02:45:27.1648 NameTagData exception, 880752449512, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

output_log.txt (19,498 bytes)
Draven

Draven

2018-12-22 06:51

reporter   ~0001754

P.S. I should note that as of this time it is only happening in Multiplayer. I am currently testing to see if this happens in singleplayer.

Draven

Draven

2018-12-23 03:31

reporter   ~0001756

Here are 2 videos created by another player having the same issue. They show what happens in game when the interface locks out, and what happens after you relog.

https://www.youtube.com/watch?v=tCkUR4ValJk&feature=youtu.be
https://www.youtube.com/watch?v=RchM1_AdQmI&feature=youtu.be

Draven

Draven

2018-12-24 07:15

reporter   ~0001763

I have now encountered this bug after also encountering the Orbit glitch. When I leave my station to try and get to my rescue ship, my station vanishes, but then comes back then vanishes again, and I lose the ability to manipulate my interface. I will attach my most recent log.



output_log (3).txt (15,266 bytes)
Initialize engine version: 2018.2.10f1 (674aa5a67ed5)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.0]
    Renderer: NVIDIA GeForce GTX 1050 Ti (ID=0x1c82)
    Vendor:   
    VRAM:     3998 MB
    Driver:   23.21.13.9135
Begin MonoManager ReloadAssembly
- Completed reload, in  0.155 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

UnloadTime: 0.616670 ms
Loading data opt-out preferences from PlayerPrefs
Requesting data opt-out preferences from https://data-optout-service.uca.cloud.unity3d.com/player/opt_out?appid=e11e5136-6d57-47bb-9b4e-c299315ec8f3&userid=72b487f6c5b01914e9e9330fc81e97be&deviceid=941d99f3cca766c4bac2db8010373b14da1f3d54
The referenced script on this Behaviour (Game Object 'ScanEffect') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Lines') is missing!
 
(Filename:  Line: 1775)

Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc
Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc.dll
Fallback handler could not load library F:/Games/Steam Library/steamapps/common/HELLION/Hellion_Data/Mono/libc
Unloading 5 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 0.310766 ms
WwiseUnity: Sound engine initialized successfully.

Unloading 135 unused Assets to reduce memory usage. Loaded Objects now: 17883.
Total: 15.384501 ms (FindLiveObjects: 2.121867 ms CreateObjectMapping: 0.553441 ms MarkObjects: 12.602957 ms  DeleteObjects: 0.105978 ms)

Opt-out preferences successfully retrieved, applied and saved:
{"optOut":false,"analyticsEnabled":true,"deviceStatsEnabled":true,"limitUserTracking":false,"performanceReportingEnabled":true}
Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A005_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A006_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A008_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script (Ikari.VertexPainter.IVPObjectData) on this Behaviour is missing!
 
(Filename:  Line: 1575)

The referenced script on this Behaviour (Game Object 'Asteroid_A017_MDL') is missing!
 
(Filename:  Line: 1775)

A script behaviour (probably Ikari.VertexPainter.IVPObjectData?) has a different serialization layout when loading. (Read 32 bytes but expected 124 bytes)
Did you #ifdef UNITY_EDITOR a section of your serialized properties in any of your scripts?
 
(Filename:  Line: 1966)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

The referenced script on this Behaviour (Game Object 'TargetingScrollList') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleBot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'RadarOld') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Bot') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'PilotPanels') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'DrivingShippy') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ArtificialBodyMarkerPref') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Middle') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'ManeuverScriptObject') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MarkerScript') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Top') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'MiddleTop') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Open') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Static_LockerRoll_Close') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'BulletTrace') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'plasma_gun_muzzle_flash_example') is missing!
 
(Filename:  Line: 1775)

The referenced script on this Behaviour (Game Object 'Smoke') is missing!
 
(Filename:  Line: 1775)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

Your current multi-scene setup has inconsistent Lighting settings which may lead to different lighting when loading scenes individually or in a different order! Consider homogenizing the following:
1/2 scenes have different Realtime GI settings.

 
(Filename:  Line: 124)

2018/12/24 06:07:05.9124 Starting main scene load, Ship
2018/12/24 06:07:08.6275 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:08.6285 NameTagData exception, 178070460888, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:12.7967 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:12.7997 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:13.0318 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:13.0398 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:13.0708 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:13.0798 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:13.7358 The given key was not present in the dictionary.,   at System.Collections.Generic.Dictionary`2[TKey,TValue].get_Item (TKey key) [0x0001e] in <f2e6809acb14476a81f399aeb800f8f2>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject (ZeroGravity.Objects.SpaceObjectVessel+VesselObjectType objectType, System.Int32 inSceneID) [0x000ae] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
  at ZeroGravity.Objects.SpaceObjectVessel.GetVesselObject[T] (System.Int32 inSceneID) [0x001d8] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:07:13.7358 NameTagData exception, 178070460888, 11, Object reference not set to an instance of an object,   at ZeroGravity.Objects.Ship.UpdateShipObjects (ZeroGravity.Network.VesselObjects shipObjects, System.Boolean isInitialize) [0x002dd] in <2cbb56e4b5d8463da4ada1462e31067a>:0 
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:06.4018 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:06.4038 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:06.4978 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:06.5108 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:06.5168 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:10.4530 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

2018/12/24 06:08:10.4550 Inventory slot has same item type in multiple attach points, ommited other attach points
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

12/24/2018 06:08:36.8266 Logout requested
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

Unloading 28 Unused Serialized files (Serialized files now loaded: 0)
UnloadTime: 79.158287 ms

Unloading 8320 unused Assets to reduce memory usage. Loaded Objects now: 209034.
Total: 210.215683 ms (FindLiveObjects: 20.059061 ms CreateObjectMapping: 5.640906 ms MarkObjects: 170.045084 ms  DeleteObjects: 14.470631 ms)

Parent of RectTransform is being set with parent property. Consider using the SetParent method instead, with the worldPositionStays argument set to false. This will retain local orientation and scale rather than world orientation and scale, which can prevent common UI scaling issues.
 
(Filename: C:\buildslave\unity\build\Runtime/Export/Debug.bindings.h Line: 43)

output_log (3).txt (15,266 bytes)
Shomy

Shomy

2019-03-18 15:46

administrator   ~0001927

Hi @Draven does this issue still happen to you in 0.4.0 release? It's quite odd that I have only heard this from you and that no other player has reported the same kind of problem.

Draven

Draven

2019-09-09 21:17

reporter   ~0002151

Don't mean to Necro, just finally got able to log back in. The problem does seem to have been resolved in the later patches. I did Link in my posts of this however at least 2 other people having the same issue back then. It was not just me, they even had videos of it linked on their threads that I added here.

But this issue seems be taken care of, I have only had one random lock out from inside a ship and players agreed it's quite uncommon now, and that it happens when there is severe desync.

Issue History

Date Modified Username Field Change
2018-12-22 05:05 Draven New Issue
2018-12-22 05:05 Draven File Added: output_log (2).txt
2018-12-22 05:05 Draven File Added: output_log.txt
2018-12-22 06:51 Draven Note Added: 0001754
2018-12-23 03:31 Draven Note Added: 0001756
2018-12-24 07:15 Draven File Added: output_log (3).txt
2018-12-24 07:15 Draven Note Added: 0001763
2019-03-18 15:46 Shomy Note Added: 0001927
2019-03-18 15:46 Shomy Status new => investigating
2019-09-09 21:17 Draven Note Added: 0002151